@charset "EUC-JP";

/*==================================================
Template : 初紅葉
Author   : Milli
Address  : http://m.noob.jp/
Version  : 1.00（2006.09.08）
Copyright (C) 2005-2006 Milli All rights reserved.
==================================================*/

/*===表示リセット=================================*/
*{
margin:0;
padding:0;
font-style:normal;
}

/*===全体の設定===================================*/
body{
color:#F9F3BD;
background:#1D1B00;
font-size:100%;
font-family:"Courier New Baltic",sans-serif;
text-align:center;
}
a{
color:#A59B21;
text-decoration:none;
}
a:hover{
color:#CA3310;
}

/*===配置と色指定=================================*/
div#header{
margin:0 auto;
width:910px;
background:url(http://rapi2.net/sb/template/mb_earlymaple_header.gif) center top no-repeat;
text-align:right;
}
div#body{
margin:0 auto;
width:910px;
text-align:left;
}
div#contents{
float:left;
width:690px;
}
div#navi{
float:right;
width:200px;
}
div#footer{
clear:both;
margin:0 auto;
padding:30px 0 10px;
width:910px;
}

/*===ヘッダー=====================================*/
div#header h1{
padding:70px 20px 3px;
font-size:150%;
font-weight:bold;
}
div#header h1 a{
color:#F9F3BD;
}
div#header h1 a:hover{
color:#F9F3BD;
}
div#header p.description{
padding:0 20px 25px;
color:#E5B878;
font-size:83%;
}
div#header div#calendar{
padding:0 0 15px;
font-size:83%;
text-align:center;
}

/*===記事表示・プロフィール=======================*/
div.entry,
div.profile{
margin:0 0 20px;
padding:0 10px;
color:#1D1B00;
background:#F9F3BC url(http://rapi2.net/sb/template/mb_earlymaple_entry.gif) right bottom no-repeat;
}
div.entry a,
div.profile a{
color:#A59B21;
}
div.entry a:hover,
div.profile a hover{
color:#F14330;
}
div.entry h2,
div.profile h2{
padding:10px 5px 3px;
color:#1D1B00;
border-bottom:1px solid #1D1B00;
font-size:120%;
font-weight:bold;
}
div.entry h2 a{
color:#1D1B00;
}
div.entry h2 a:hover{
color:#1D1B00;
}
div.entry div.entry_state_a{
padding:3px 5px 5px;
font-size:83%;
text-align:right;
}
div.entry div.entry_body,
div.entry div.entry_more,
div.profile div.profile_body{
padding:5px 15px 10px;
line-height:1.5em;
}
div.entry div.entry_state_b{
padding:10px 5px;
font-size:83%;
}
div.entry p{
padding:0.5em 0;
}
div.entry ul,
div.entry ol{
padding:0.5em 0 0.5em 30px;
}
div.entry dl dt{
font-weight:bold;
}
div.entry dl dd{
padding:0 0 0 15px;
}

/*===コメント・トラックバック=====================*/
div.comment h3#comments,
div.comment h3#com_form,
div.trackback h3#trackback{
margin:0 0 5px;
padding:5px 10px;
color:#F9F3BD;
background:url(http://rapi2.net/sb/template/mb_earlymaple_h3.gif) left bottom no-repeat;
font-size:110%;
font-weight:bold;
text-transform:capitalize;
}
div.comment dl.body dt{
margin:10px 0 0;
padding:0 0 10px;
}
div.comment dl.body dd{
margin:0 0 10px;
padding:0 0 5px;
border-bottom:1px solid #A03921;
}
div.comment form dl{
padding:10px 0 30px;
}
div.comment form dt{
float:left;
width:90px;
text-align:right;
text-transform:capitalize;
}
div.comment form dd{
margin:0 0 4px 95px;
}
div.comment form dd.submit{
padding:3px 0 0 3px;
}
input#name,input#email,input#url{
width:250px;
}
textarea#description{
width:350px;
height:100px;
}
input#comment_submit,input#comment_reset{
width:90px;
}
label#labelsubmit{
display:none;
}
div.trackback div.tb_url{
padding:10px 0 20px;
text-transform:capitalize;
}
input#tb_url{
width:370px;
}
div.trackback dl.body dt{
margin:10px 0 0;
font-weight:bold;
}
div.trackback dl.body dd.text{
font-size:83%;
}
div.trackback dl.body dd.state{
margin:0 0 10px;
padding:0 0 5px;
border-bottom:1px solid #A03921;
text-align:right;
}

/*===ページナビ===================================*/
div.entry_navi{
padding:0 0 20px;
font-size:83%;
text-align:center;
}
div.page{
text-align:center;
}
div.top{
font-weight:bold;
}

/*===サイドメニュー===============================*/
div#navi dl{
padding:0 0 20px;
}
div#navi dl dt{
padding:5px 10px;
background:url(http://rapi2.net/sb/template/mb_earlymaple_navi.gif) left bottom no-repeat;
font-weight:bold;
text-transform:capitalize;
}
div#navi dl dd{
padding:3px 5px;
font-size:83%;
}
div#navi ul li{
list-style:none;
}
div#navi li li,
div#navi li li li,
div#navi li li li li{
padding:0 0 0 15px;
}
input#search{
width:150px;
}
input#search_submit{
width:25px;
}
div#navi dd#recomlist li.img{
padding:5px 0 0;
text-align:center;
}
div#navi dd#recomlist li.text{
margin:0 0 5px;
padding:0 0 5px;
border-bottom:1px solid #A03921;
}
img.amazon_pict{
border:none;
}

/*===その他の設定=================================*/
input,
textarea{
color:#1D1B00;
background:#F9F3BD;
border:1px solid #1D1B00;
}
input.button{
color:#1D1B00;
background:#A03921;
border:1px solid #A03921;
font-weight:bold;
text-transform:capitalize;
}
input.check{
background:#1D1B00;
border:none;
}
h3,h4,h5{
color:#1D1B00;
font-size:100%;
font-weight:bold;
}
pre{
display:block;
width:430px;
overflow:scroll;
padding:10px;
background:#EFE59A;
border:1px solid #A59B21;
font-family:monospace;
line-height:1.2em;
}
em{
background:#E5B878;
font-style:normal;
}
strong{
font-weight:bold;
}
blockquote{
padding:10px;
background:#EFE59A;
border:1px solid #A59B21;
}
blockquote p{
margin:0;
padding:0;
}
p.source{
margin:0;
padding:0;
text-align:right;
}
q{
font-style:normal;
}
cite{
font-style:normal;
}
del{
text-decoration:line-through;
}
ins{
text-decoration:underline;
}
table{
margin:0;
padding:0;
}
table caption{
color:#212121;
text-align:center;
}
table tr th{
padding:2px 5px;
color:#212121;
background:#EFE59A;
border:1px solid #A59B21;
font-weight:normal;
text-align:left;
}
table tr td{
padding:2px 5px;
color:#212121;
border:1px solid #A59B21;
text-align:left;
}
img.pict,
img.thumb{
border:none;
}
